﻿img{border:0}
.head-coa02{border-bottom:#EEE solid 1px;height:74px;position:relative;z-index:999}
.conA{width:1030px;margin:0 auto;height:75px;position:relative;z-index:999}
.c{width:960px;height:82px;margin:0 auto}
.coa-top{width:230px;height:73px;float:left;margin-left:5px;display:inline}
.coa-top02{background:url(../images/logo9.png) no-repeat;width:234px;height:57px;float:left;margin-top:20px}
.coa-top2{background:url(../images.png);width:230px;height:57px;float:left;margin-top:20px;margin-left:30px}
.logoA{width:230px;height:57px;float:left;margin-top:20px;margin-left:30px}
.hotline{width:307px;height:38px;margin-top:10px;font-size:12px;float:right;background:url(../images/tell-03.gif) no-repeat}
.hotline2{width:175px;float:left;margin-left:10px;display:inline}
.nawA{float:right;font:16px/25px "微软雅黑";position:absolute;right:0;top:50.5px}
.nawA li{float:left;margin-left:28px}
.nawA a{height:34px;color:#555;float:left;cursor:pointer;position:relative}
.na3A a:hover{background:#fff url(../imagess/nav_80x31.gif) repeat-x;text-decoration:none;margin-left:-1px;padding-left:1px}
.nav .new,.nawA .hot{background-position:-24px -144px;width:23px;height:14px;display:block;position:absolute;right:-24px;top:-2px}
.nawA .new{background-position:0 -144px}
blockquote,body,dd,div,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,html,input,li,ol,p,pre,table,td,textarea,th,ul{margin:0;padding:0}
body,button,input,select,textarea{font:12px/1.6 Tahoma,Verdana,Arial,"微软雅黑"}
body{background:#fff;color:#7d7d7d;min-width:960px}
ol,ul{list-style:none}
:focus{outline:0}
.clear{clear:both;height:0;font-size:0;overflow:hidden}
.clearfix:after{content:"\0020";display:block;height:0;clear:both;visibility:hidden}
.clearfix{clear:both;zoom:1}
.v-a-m{vertical-align:middle}
a{color:#7d7d7d;text-decoration:none}
.menu a:hover{color:#09F}
.other a{color:#666;padding:0 6px}
table{border-collapse:collapse;border-spacing:0;font:12px/1.6 Tahoma,Verdana,Arial,"微软雅黑"}
.clear{CLEAR:both;FONT-SIZE:0;OVERFLOW:hidden;WIDTH:100%;LINE-HEIGHT:0;HEIGHT:0}
.normal-div{width:100%;max-width:960px;margin:0 auto}
.bottom a:hover{text-decoration:underline;color:#FFF}
.bottom a{color:#FFF;font-size:14px}
.style1{font-family:微软雅黑;font-size:12px;color:#404040}
.style5{text-align:left;text-indent:2em;font-size:13px}
.style08{color:#000;font-weight:700}
.style09{color:#00F;font-family:微软雅黑,Arial,Helvetica,sans-serif;font-size:12px}
.style11{font-family:微软雅黑,Arial,Helvetica,sans-serif;font-size:12px}
.style12{color:#00F}
.style13{text-align:center}
.style14{color:#B52C24}
.style15{border:1px solid #B52C24}
.style16{border:1px solid #B52C24;text-align:center}
.con{MARGIN:0 auto;WIDTH:910px;text-align:left;font-size:13px;border:0;padding:15px 0 0 0}
h2{font-size:20px;font-weight:700;font-family:"微软雅黑"}
.frist-right-03 h2{font-weight:700;font-family:"微软雅黑";display:inline;font-size:14px;font-weight:400}
h3{font-size:15px;font-family:"微软雅黑";color:#B52C24}
p{text-indent:25px;margin-top:10px}
p a{color:#33F;font-size:14px}
p a:hover{text-decoration:underline}
.question{font-size:14px}
.songti{font-family:"微软雅黑"}
.biaoge{border-style:none solid solid none;border-width:1px;border-color:green;text-align:center}
.biaoge01{border-style:solid solid solid solid;border-width:1px;border-color:green;text-align:center}
.biaoge02{border-style:solid solid solid none;border-width:1px;border-color:green;text-align:center}
.biaoge03{border-style:none solid solid solid;border-width:1px;border-color:green;text-align:center}
.gao01{height:45px}
.gao02{height:35px}
.nosupport{color:#f60}
.biaoge11{border-style:none none solid solid;border-width:1px;border-color:green;text-align:right}
.biaoge12{border-style:solid solid solid solid;border-width:1px;border-color:green;vertical-align:middle;font-size:13px;font-weight:700}
.biaoge13{border-style:solid solid solid none;border-width:1px;border-color:green;text-align:center}
.biaoge14{border-style:none solid solid none;border-width:1px;border-color:green;vertical-align:middle}
.biaoge15{border-style:none solid solid none;font-weight:700;border-width:1px;border-color:green;vertical-align:middle}
.gao11{height:40px}
.gao12{height:30px}
.gao13{height:35px;background:#FF9}
.gao14{height:30px;background:#f1f4f6}
.biaoti{font-size:14px;font-weight:700}
.style1{color:#0098FF}
.style2{color:#000}
.style30{color:green;font-weight:700}
.image14 a{background:url(../image/bn.jpg) no-repeat bottom;border:none;display:block;height:39px;width:161px}
.image14 a:hover{background:url(../image/bn8.jpg) no-repeat bottom;border:none;display:block;height:39px;width:161px}
.image15 a{background:url(../img/button05.png) no-repeat bottom;border:none;display:block;height:59px;width:207px;margin:0 auto}
.image15 a:hover{background:url(../img/button07.png) no-repeat bottom;border:none;display:block;height:59px;width:207px}
.help-pos{padding:15px 0}
.help-pos a{color:#888;font-size:14px}
.help-head{text-align:center;margin:5px 0 32px 0}
.help-title{font-size:30px;color:#555}
.help-next,.help-pre{color:#888;font-size:13px;text-decoration:none;position:relative}
.help-title:after,.help-title:before{width:7px;height:11px;background:url(../../help/img/help-loc.png) no-repeat;content:' ';display:inline-block;margin:0 12px}
.help-title:after{background-position:-30px 0}
.help-first-title:before{display:none;}
.help-last-title:after{display:none;}
.help-next:hover:after,.help-pre:hover:after{position:absolute;content:' ';background:url(../../help/img/help-loc.png) no-repeat;background-position:0 -27px;top:22px;left:20px;width:47px;height:27px}
.help-next:hover:after{background-position:0 -54px}
.help01{width:960px;height:940px;background:url(../image/help-10.jpg) no-repeat;margin-top:20px}
.help0001{width:960px;height:940px;margin-top:20px}
.help01 p{text-align:left}
.help02{width:400px;margin:0 auto;font-size:18px;font-weight:700;color:#09F;padding-top:5px}
.help03{width:960px;padding-top:5px;height:654px;color:#09F}
.help04{width:300px;height:600px;float:left;padding-top:30px;padding-left:15px}
.help05{width:640px;height:600px;float:right;padding-top:30px}
.help06{width:300px;height:594px;float:left}
.help07{width:330px;height:624px;float:right}
.help08{width:960px;height:243px;margin-top:5px}
.help09{width:300px;height:150px;float:left;background:url(../image/help-line.png) no-repeat;padding-left:15px;display:inline}
.help10{width:630px;height:243px;float:right;display:inline}
.help11{width:370px;height:150px;float:left;background:url(../image/help-line07.png) no-repeat;padding-left:15px;display:inline}
.help12{width:220px;height:243px;float:right;background:url(../image/help-line07.png) no-repeat;padding-left:15px;display:inline}
.dg-register p{line-height:20px;font-size:14px}
.bt{background:#408bd4;background:-webkit-linear-gradient(#539cdb, #307ecd);/* Safari 5.1-6.0 */background:-o-linear-gradient(#539cdb, #307ecd);/* Opera 11.1 - 12.0 */background:-moz-linear-gradient(#539cdb, #307ecd);/* Firefox 3.6 - 15 */background:linear-gradient(#539cdb, #307ecd);/* 标准的语法 */}
.bt a{color:#FFF}
.z{width:800px;margin:0 auto 200px auto}
.z-01{width:960px;margin-top:20px;background:url(../image/z.png) no-repeat}
.z-02{width:820px;padding:10px 10px 10px 10px 40px;text-align:left;margin-top:30px:}
.z-02 a{font-size:14px;color:#09F}
.z-02 a:hover{font-size:14px;color:#09F;text-decoration:underline}
.y{width:960px;height:430px;background:url(../image/y.jpg) no-repeat}
.y-01{width:820px;height:360px;padding:10px 10px 10px 10px 10px;text-align:left}
.y-01 a{font-size:14px;color:#09F}
.y-01 a:hover{font-size:14px;color:#09F;text-decoration:underline}
.f{width:828px;height:350px;margin:0 auto;margin-top:40px}
.f-01{width:391px;height:251px;background:url(../image/f.jpg);float:left}
.f-02{width:300px;height:200px;margin-top:50px;float:right;text-align:left;font-size:14px}
.f-02 a{font-size:14px;color:#09F}
.f-02 a:hover{font-size:14px;color:#09F;text-decoration:underline}
.g{width:437px;height:249px;background:url(../image/g.jpg);float:left}
.down{width:960px;height:20px;margin-top:40px;font-size:14px;color:#f28121;font-weight:700;text-align:center}
.down a{color:red}
.down a:hover{text-decoration:underline}
.down-01{width:380px;height:35px;margin-top:35px;color:#FFF;font-weight:700}
.down-011{width:370px;float:left;height:35px}
.down-012{width:8px;float:left;background:url(../image/left.jpg) no-repeat;color:#b52c24}
.down-013{width:10px;float:right;background:url(../image/right.jpg) no-repeat;color:#b52c24}
.down-02{width:960px;height:226px;margin:0 auto;background:url(../image/z.gif) no-repeat}
.down-03{width:55px;height:150px;float:left;background:url(../image/aboutdown.jpg) no-repeat;margin-top:10px;margin-left:20px;display:inline}
.down-04{width:875px;height:100px;float:right;margin-top:10px}
.down-05{width:875px;height:20px;text-align:left;font-size:14px;font-weight:700;color:#000}
.down-07{width:870px;height:50px;margin-top:20px;text-align:left}
.down-08{width:870px;height:50px;margin-top:5px;text-align:left}
.buynow-01{width:960px;height:760px;margin-top:20px}
.buynow-02{width:960px;height:310px}
.buynow-03{width:960px;height:34px;background:url(../image/blue.jpg)}
.buynow-04{width:480px;height:34px;float:left}
.buynow-05{width:300px;height:30px;font-size:16px;color:#FFF;padding-top:4px}
.buynow-08{width:960px;height:290px}
.buynow-09{width:480px;float:left;height:260px;font-size:14px}
.buynow-06{width:450px;float:right;height:250px;font-size:14px}
.buynow-07{width:960px;height:53px;background:url(../image/bo-g.jpg);margin:0 auto}
.sty{width:900px;margin:0 auto;color:#09F;margin-left:25px}
.sty a{color:#09F}
.sty a:hover{text-decoration:underline}
.jiqiao{height:289px;width:480px;float:right}
.jiqiao span{padding-left:15px;font-size:18px}
.jiqiao a:hover{text-decoration:underline;color:#09F}
#topBar{width:80px;height:3px;background:#2e82ff;left:267px;top:72px;position:absolute;z-index:1;float:none;display:none;font-size:0}
.help-list{width:98px;position:absolute;left:-1px;background-color:#fff;border-left:1px solid #eee;border-right:1px solid #eee;border-top:1px solid #eee;display:none;overflow:hidden}
.help-list li{float:none;border-bottom:1px solid #eee;width:98px;margin:0;padding:0;background-color:#FFF}
.help-list li a{color:#333;font-size:15px;width:98px;height:42px;line-height:39px;display:block;text-decoration:none;cursor:pointer;padding:0;margin:0}
.help-list li:hover{background:#FCFBFB}
.help-list li a:hover{color:#3385ff}
.lihover .help-list{display:block;z-index:999}
.menu-help{position:relative;border-left:1px solid;border-right:1px solid;border-color:#FFF}
.menu-help a{width:100px;cursor:default;display:block}
.lihover{border-left:1px solid #eee;border-right:1px solid #eee;width:98px}
.list_below{width:7px;height:4px;background:url(/public/imagess/triangle_below.gif);display:inline-block;margin-bottom:3px;margin-left:5px;font-size:0}
.navA{float:left;width:360px;margin-left:41px;height:75px;line-height:75px;font:16px/75px "微软雅黑";display:inline;top:10px;text-align:center;z-index:10}
.navA li{float:left;z-index:10}
.navA li:hover{cursor:pointer}
.navA .normal{width:80px}
.navA .normal a{height:75px;line-height:75px;width:80px;color:#555;cursor:pointer;position:relative;display:inline}
.navA .normal a:hover{color:#09F}
.top-right{float:left;width:355px;margin:10px 0 0 38px;font-size:12px}
.top-link-cr,.top-link-mr,.top-link-okr{width:80px;height:56px;background-position:0 0;float:left;text-align:center}
.top-link-mr{background:url(../images/adr.png) no-repeat}
.top-link-cr{background:url(../images/cr.png) no-repeat}
.top-link-okr{background:url(../images/okr.png) no-repeat}
.top-hover{background-position:0 100%}
.top-right a:hover{color:#1F94E1}
.top-phone{float:left;padding:7px 0 0 9px;border-left:#DDD 1px solid;width:183px;height:50px;font-size:14px}
.download-left{float:left;width:49.7%;color:#FFF;margin:60px 0;font-family:微软雅黑}
.download-left h2{font-size:26px;font-weight:400;line-height:30px;margin-bottom:40px}
.download-left p a{font-size:15px;font-weight:400;text-indent:0;color:#FFF;padding:8px 8px;background:#7ec601;border-radius:4px;-webkit-transition-duration:.4s;transition-duration:.4s;-webkit-transition-property:box-shadow;transition-property:box-shadow;-webkit-transform:translateZ(0);transform:translateZ(0);box-shadow:0 0 1px transparent}
.download-left p .nomal-download{background:#e8a901;padding:8px 14px}
.download-left p a:hover{text-decoration:none;box-shadow:3px 3px 6px -2px #555;-webkit-box-shadow:3px 3px 6px -2px #555;-moz-box-shadow:3px 3px 6px -2px #555}
.download-left .download-left-p{font-size:12px;margin:0;padding:22px 0 0 0;font-weight:700}
.download-content{width:93.6%;width:-moz-calc(94% - 2px);width:-webkit-calc(94% - 2px);width:calc(94% - 2px);max-width:1046px;border-left:#D0D0D0 1px solid;border-right:#D0D0D0 1px solid;margin:0 auto;padding:2% 3%;font-family:微软雅黑;background:#FFF}
.download-content p{text-indent:0;color:#999;font-size:16px;text-align:center}
.download-content p a{color:#FFB20E}
.download-content .download-prompt{color:#ED3521;font-size:17px}
.download-content .download-prompt img{margin-bottom:-5px}
.download-single{max-width:700px;margin:0 auto}
.update-title{width:99.2%;width:-moz-calc(100% - 4px);width:-webkit-calc(100% - 4px);width:calc(100% - 4px);max-width:1000px;margin:20px auto;border:#28adf7 2px solid;border-radius:4px;color:#28adf7;text-align:center;padding:12px 0;-webkit-box-shadow:3px 0 1px 0 #28adf7,-3px 0 1px 0 #28adf7;-moz-box-shadow:3px 0 0 0 #28adf7,-3px 0 0 0 #28adf7;box-shadow:3px 0 0 0 #28adf7,-3px 0 0 0 #28adf7}
.update-title h2{font-size:24px;font-weight:400;line-height:30px}
.update-title p{color:#28adf7;margin:0;padding:0;font-size:12px}
.update-item{width:93.5%;width:-moz-calc(94% - 3px);width:-webkit-calc(94% - 3px);width:calc(94% - 3px);max-width:840px;margin:60px auto 0 auto;border-left:#28adf7 3px solid;padding:0 3%;position:relative}
.update-item .update-time{display:block;position:absolute;width:38px;height:38px;top:-42px;left:-20px;background:url(../image/download-history.png) no-repeat}
.update-item h4{color:#28adf7;font-size:24px}
.update-item h4 span{background:url(../image/up-down.png) no-repeat;width:13px;height:8px;display:inline-block;cursor:pointer}
.update-item div{background:#F9F9F9;margin-top:5px;padding:10px 0;display:none}